body{
	margin:0px;
	padding:0px;
	background-color: #FFFFFF;
	color: #666666;
}
a{color: #7C7C7C;
	text-decoration: none;}
a:hover{color: #FFFFFF;
	text-decoration: none;}
form,ul,li{
	margin:0px;
	padding:0px;
	list-style-image: none;
	list-style-type: none;
}
.top {
	height: 60px; 
	width: 950px;
	margin:0px auto 0px auto;
	padding-top:17px;
	padding-bottom:15px;
	_padding-bottom:7px;
}
.top_logo {
	float: left;
	height: 60px;
	width: 535px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	
}
.text_1 {
	float: right;
	height: 57px;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.text_01 {
	font-size: 12px;
	line-height: 14px;
	color: #7c7c7c;
	float: right;
}
.text_01 a {
	color: #7C7C7C;
	text-decoration: none;
}
.text_01 a:hover {
	color: #7C7C7C;
}
/*.text_01 a:visited {color:#FFFFFF;
	text-decoration: none; }*/

.text_02 {
	height: 18px;
	margin-top: 10px;
	float: right;
}
.seaInput {
	BORDER-BOTTOM: #f37511 1px solid;
	BORDER-LEFT: #f37511 1px solid;
	BORDER-TOP: #f37511 1px solid;
	BORDER-RIGHT: #f37511 1px solid;
	padding: 0px;
	margin: 0px;
}
.gg {
	height: 245px;
	width: 950px;
	margin: 0px auto 0px auto;
}
.dh {
	height: 32px;
	width: 950px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #fe9903;
	margin-top: 4px;
}
.dh ul {
	text-align:center;
	display: block;
	height: 32px;
	background-color: #FE9903;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	padding-left: 18px;
}
.dh li {
	list-style-image: none;
	list-style-type: none;
	line-height:32px;
	padding-left:20px;
	padding-right:20px;
	background-color: #FE9903;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: left;
}
.dh a {
	color: #FFFFFF;
	text-decoration: none;}
.dh a:visited {
	color: #ffffff;
	text-decoration: none;
}

/*.dh a:visited {color:#FFFFFF;
	text-decoration: none; }*/
.center {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 610px;
}
.z {
	float: left;
	width: 214px;
	display: block;
	margin-top: 10px;
	margin-right: 9px;
}
.z_yqfw {
	text-align: center;
	height: 32px;
	width: 200px;
	color:#f37511;
	background-image: url(../images/zby_yqfw.jpg);
	line-height: 30px;
	text-align: left;
	padding-left: 14px;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
}
.z_yqfw_01 {
	background-image: url(../images/zby_yqfwc.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 198px;
	padding-left: 16px;
}
.z_yqfw_01 ul {
	width: 186px;
	font-weight: bold;
}

.z_yqfw_01 li {
	font-size: 12px;
	line-height: 28px;
	color: #898987;
	background-image: url(../images/zby_yqfw_tb.jpg);
	background-position: 10px center;
	background-repeat: no-repeat;
	list-style-image: none;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7e7e7e;
	padding-left: 14px;
	text-indent: 16px;
}
.z_yqfw_01 a {
	text-decoration: none;
	color: #898987;
}
.z_yqfw_01 a:hover {
	color: #FF6600;
}

/*.z_yqfw_01 a:visited {color:#FFFFFF;
	text-decoration: none; }*/

.z_yqfw_02 {
	float: left;
	width: 214px;
	height: 12px;
	background-image: url(../images/zby_yqfw_di.jpg);
	background-repeat: no-repeat;
	background-position: center -5px;
}
.z_yqgh {
	height: 26px;
	width: 214px;
	float: left;
	margin-top: 10px;
    _margin-top: 6px;
	background-image: url(../images/zby_yqgh.jpg);
	line-height: 27px;
	}
.z_yqghbt {
	color:#f37511;
	line-height: 30px;
	text-align: left;
	padding-left: 14px;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
	float: left;
}
.z_yqfwbt {
	color:#f37511;
	line-height: 30px;
	text-align: left;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
	float: left;
}
.z_yqgh_04 {
	text-align: center;
	width: 214px;
	float: left;
	background-image: url(../images/zby_zzj.jpg);
	background-repeat: repeat-y;
	padding: 6px 0px 3px 0px;
	height:21px;
}
.z_yqgh_01 {
	text-align: center;
	width: 214px;
	float: left;
	background-image: url(../images/zby_zzj.jpg);
	background-repeat: repeat-y;
	padding: 8px 0px 3px;0px;
}
.z_yqgh_011 {
	height: 34px;
	padding-top: 4px;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	text-indent: 20px;
}
.z_yqgh_011 a {
	color: #7c7c7c
	text-decoration: none;
}
.z_yqgh_011 a:hover {
	color: #fe9903;}
.z_yqgh_012 {
	height: 1px;
	margin-top: 5px;
}

.z_yqgh_02 {
	height: 6px;
	width: 214px;
	float: left;
}
.z_jlhd {
    color:#f37511;
	background-image: url(../images/zby_jlhd.jpg);
	line-height: 26px;
	padding-left: 14px;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
	text-align: left;
	height: 26px;
	width: 200px;
	float: left;
	margin-top: 10px;
}
.z_jlhd_01 {
	text-align: center;
	padding-top: 6px;
	width: 214px;
	float: left;
	background-image: url(../images/zby_zzj.jpg);
	background-repeat: repeat-y;
}
.z_jlhd_01 div {
	text-indent: 20px;
	text-align: left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #898987;
	height: 24px;
}

.z_jlhd_01 div a{
	color: #666666;
	text-decoration: none;
}
.z_jlhd_01 div a:hover{
	color:#fe9903;
	text-decoration: none;
}

.z_jlhd_02 {
	height: 6px;
	width: 214px;
	float: left;
}
.z_yqlj {
    background-image: url(../images/zby_yqlj.jpg);
	line-height: 26px;
    color:#f37511;
	padding-left: 14px;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
	text-align: left;
	width: 200px;
	float: left;
	margin-top: 10px;
	height: 26px;
}
.z_yqlj_01 {
	text-align: center;
	height: 27px;
	width: 214px;
	float: left;
	background-image: url(../images/zby_zzj.jpg);
	background-repeat: repeat-y;
	padding-top: 8px;
}
.z_yqlj_02 {
	height: 6px;
	width: 214px;
	float: left;
}
.z_zbyzt{
	width:214px;
	float:left;
	height: 64px;
	margin-top:10px;
}
.z_yqlj111 {
	background-image: url(../images/yqlj_bj.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 207px;
	margin-top: 17px;
	padding-top: 3px;
	text-align: right;
	padding-right: 5px;
}
.bottom {
	clear:both;
	height: 80px;
	width: 949px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.bottom_01 {
	background-color: #cdcdcd;
	font-size: 14px;
	line-height: 32px;
	color: #363535;
	font-weight: bold;
	text-align: center;
}
.bottom_01 a {
	color: #666666;
	text-decoration: none;
	padding:0px 4px 0px 4px;
}
.bottom_01 a:hover {
	color: #666666;
}

/*.bottom_01 a:visited {color:#FFFFFF;
	text-decoration: none; }*/
.bottom_02 {
	font-size: 12px;
	line-height: 24px;
	color: #505153;
	text-align: center;
	margin-top: 10px;
}

.y {
	float: left;
	width: 726px;
	display: block;
	margin-top: 4px;
}
.y_xw {
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	height: 230px;
	width: 726px;
}
.y_xw_tp {
	background-image: url(../images/zby_xw.jpg);
	background-repeat: no-repeat;
	height: 219px;
	width: 271px;
	float: left;
	padding-top: 11px;
	margin-right: 8px;
}
.y_xw_nr {
	height: 225px;
	float: left;
	width: 447px;
	padding-top: 5px;
}
.y_xw_nr01 {
	float: left;
	height: 27px;
	width: 447px;
}
.y_xw_nr01 ul {
	background-image: url(../images/zby_xwbq.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 447px;
}
.y_xw_nr01 li {
	line-height: 27px;
	float: left;
	width: 81px;
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
}
.y_xw_nr01 li a {
	font-size: 12px;
	font-family: "宋体";
	color: #7C7C7C;
	text-decoration: none;
}
.y_xw_nr01 li a:hover {
	font-size: 12px;
	font-family: "宋体";
	color: #fe9903;
}
.js {
	color: #FE9903;
}
.y_xw_nr02{
	float: left;
	height: 185px;
	width: 425px;
	border: 1px solid #e6e6e6;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.y_xw_nr021 {
	font-size: 12px;
	line-height: 26px;
	color: #9a9a9a;
	font-family: "宋体";
	height: 27px;
}
.y_xw_nr022 {
	float: left;
	line-height: 26px;
	width: 320px;
	color: #9a9a9a;
	text-align: left;
}
.y_xw_nr022 a {
	color: #9a9a9a;
	text-decoration: none;
}
.y_xw_nr022 a:hover {
	color: #000;
	text-decoration: none;
}
.y_xw_nr023 {
	line-height: 26px;
	float: right;
	width: 80px;
	color: #9a9a9a;
	text-align: right;
}
.y_xw_nr023 a {
	color: #9a9a9a;
	text-decoration: none;
}
.y_xw_nr023 a:hover {
	color: #000;
	text-decoration: none;
}
.y_xw_nr024 {
	font-size: 12px;
	color: #9a9a9a;
	font-family: "宋体";
	height: 11px;
	margin-top: 2px;
	text-align: right;
	float: right;
	width: 80px;
}


.y_yqzs {
	background-image: url(../images/zby_yqzs1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 726px;
	margin-top: 5px;
}
.y_yqzswz {
	color:#f37511;
	line-height: 26px;
	text-align: left;
	padding:6px 0px 0px 14px;
	font-size: 14px;
	font-family: "宋体";
	font-weight: bold;
	float: left;
}
.y_yqzs_zj {
	background-image: url(../images/zby_yqzs2.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 706px;
	padding-right: 10px;
	padding-left: 10px;
	height: 329px;
    _height: 332px;
}
.y_yqzs_zj ul {
	width:706px;
	margin-top: 14px;
	_margin-top: 18px;
}
.y_yqzs_zj li {
	width: 159px;
	float: left;
	text-align: center;
	margin-top: 16px;
	padding-left: 14px;
	margin-bottom: 10px;
}
.y_yqzs01{
	border: 1px solid #cecece;
	overflow: hidden;
	padding: 3px;
	display: block;
	height: 90px;
	width: 141px;
}
.y_yqzs02{
	overflow: hidden;
	display: block;
	height: 26px;
	width: 149px;
	/*color: #9b9b9b;*/
	line-height: 30px;
	font-family: "宋体";
	font-size: 12px;
}
.y_yqzs03{
	float:left;
	width: 706px;
	text-align: center;
}
.y_yqzs_di {
	background-image: url(../images/zby_yqzs3.jpg);
	float: left;
	width: 726px;
	background-repeat: no-repeat;
	height: 13px;
}
.song12{ color: #7C7C7C;
               font-size: 12px;
	font-family: "宋体";
	}
.song12 a{color: #7C7C7C;
	text-decoration: none;}
.song12 a:hover{color: #000;
	text-decoration: none;}



.tabbox {
	width:379px;
	height:282px;
	float:right;
}
.right_ty{	margin-top:0px;
	width:445px;
	height:218px;
	float:right;
	border:1px solid #eaeaea}
.tabmenu {
	float: left;
	height: 27px;
	width: 447px;
	_width: 445px;
	background:url(../images/wewe.gif) repeat-x;
}
.tabmenu ul {
	background-repeat: no-repeat;
	height: 27px;
	width: 447px;
	_width: 445px;
}
.tabmenu li {
	cursor:pointer ;
	text-align:center;
	float:left;
	display:block;
	width: 78px;
	overflow:hidden;
	font-weight:bold;
	color:#777674;
	background:url(../images/bg_tap_h.gif);
	line-height:27px;
	display:inline;
	font-family: "宋体";
	font-size:12px;
}
.tabmenu .cli {
	text-align:center;
	float:left;
	display:block;
	width:78px;
	overflow:hidden;
	background:url(../images/bg_tap.gif);
	color:#f37511;
	line-height:27px;
	display:inline;
	border-bottom:1px solid #fff;
	font-size:12px;
	cursor:pointer;
}

#tabcontent {
	width:445px;
	background-color:#ffffff;
	float:left; 
}
#tabcontent ul {
	margin:0;
	padding:6px 15px 0px 15px;
	list-style-type: none;
}
#tabcontent .hidden {
	display:none;
}
#tabcontent li a {
	color:#666666;
	text-decoration:none;
}
#tabcontent li span {
	color:#666666;
	float:right
}
#tabcontent li .wz {
	color:#666666;
	float:left;
	width:320px;
}
#tabcontent li {
	background:url(../images/heidian.jpg) no-repeat;
    background-position: left center;
	background-repeat: no-repeat;
	padding-left:10px;
	height:25px;
	border-bottom:1px dashed #eaeaea;
	line-height:24px;
	text-align:left;
	font-size:12px;
	margin:0px;
	padding-bottom:0px;
	float:left;
}
#tabcontent li a:hover {
	color: #000;
}
